Status: Closed Start date: 2017-04-19

Priority: Middle (Средний) Due date: 2017-04-19

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:20 - 19:00 Participants (Wiki): Demidenko, Firsov, Frolov, Tuchinov,

Gusev, Pavlovskiy, Raghuwanshi (late

30 min)

Place: 5205 Participants:  

Description

18:20 - 19:20 Firsov, Artemiy. Frontiers on massive data analysis: chapter 4 TEMPORAL DATA AND REAL-TIME ALGORITHMS

(1/2 real-time data storage). Presentation.

19:00 - 19:40, Illarionov, Boris. Report on Frontiers of Massive Data Analysis, Chapter 6. (cancelled due to student ill).

Video stream: https://www.youtube.com/watch?v=iI8uA09DllY

History

#1 - 2017-04-20 06:50 - Evgeniy Pavlovskiy

- Description updated

#2 - 2017-04-26 20:25 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

#3 - 2017-04-26 20:41 - Evgeniy Pavlovskiy

- File Temporal Data and Real-Time Algorithms.pptx added

- Description updated

#4 - 2017-04-26 20:42 - Evgeniy Pavlovskiy

- Description updated

#5 - 2017-04-26 20:42 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

Files

Temporal Data and Real-Time Algorithms.pptx 513 KB 2017-04-26 Evgeniy Pavlovskiy
